/*
 Theme Name:   Global Exchange
 Theme URI:    http://globalexchange.org/
 Description:  Rowling Child Theme
 Author:       Design Action
 Author URI:   http://designaction.org
 Template:     rowling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  gx
*/

/*
Colors
Ochre: #aa7900
Blue: #2c83a7
Red: #800000


*/

/* Header */
.header {
	padding:38px 0;
	max-height:118px;
}
.header-wrapper {
	background:url('images/bg.png') repeat-x center -6px;
}
.header-wrapper .navigation .section-inner {
	background:transparent;
}
.blog-logo {
	position:relative;
	display:inline-block;
}
.blog-logo:after {
	content:'Global Exchange is an international human rights organization dedicated to promoting social, economic and environmental justice around the world.';
	color:#996600;
	font-style:italic;
	font-size:10.5px;
	width:275px;
	position:absolute;
	left:330px;
	top:-5px;
}
.primary-menu .donate-link {
	float:right;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,157998+0,175547+100 */
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #157998 0%, #175547 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#157998 0%,#175547 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #1e5799 0%,#157998 0%,#175547 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#175547',GradientType=0 ); /* IE6-9 */
}

/* Sidebar */
.lsi-social-icons {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.signup label {
	display:none;
}
.submit-wrap {
	position:relative;
}
.submit-wrap .search-button {
	width:110px;
	border:0 none;
	border-left:1px solid #ddd;
	font-weight:bold;
	text-transform:uppercase;
	font-size:16px;
}
#cuba-link {
	display:block;
	text-align:center;
	background-color:white;
	border:1px solid #ddd;
}

/* Credits */
.credits {
	background:#800000;
	background:url('images/bg.png') repeat-x center bottom;
}

/* Page */
.single-post .post-inner {
	padding-left:0;
}
body.page {
	/*background:white;*/
}
.wrapper:after {
	content:none;
}
.content {
	float:none;
	margin:0 auto;
}

/* Slider */
ul.slides {
	padding:0;
	margin:0;
}
ul.slides img {
	width:100%;
	height:auto;
}
ul.flex-direction-nav {
	margin:0;
	padding:0;
	list-style-type:none;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
	text-decoration:none;
	border:0;
	color:white;
	opacity:0.5;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover {
	opacity:1;
	color:white;
}

/* START: Blog and Archive Sidebar removal*/

.blog .post-image, .archive .post-image {
  height: initial !important;
  margin-bottom: 20px !important;
}
.archive .section-inner .content, .blog .section-inner .content {
  margin-top: 30px;
}


@media (min-width:851px) { /*  Lg tablet and larger */
  .archive .wrapper, .blog .wrapper {
    background-color: white;
  }

  .archive .section-inner, .blog .section-inner {
    max-width: calc(100% - 60px);
  }
  .archive .section-inner .content, .blog .section-inner .content {
    width: 100%;
    margin-top: initial;
  }
  .archive .section-inner .content {
    margin-top: 40px;
  }
  .archive .section-inner .page-title {
    margin-bottom: 10px;
  }
  .archive .posts, .blog .posts { /* posts wrapper */
    display: flex;
    flex-wrap: wrap;
    background-color: white;
    justify-content: space-between;
  }

  .archive .posts .post, .blog .posts .post  { /* individual posts */
    width: 30%;
    margin-top: 30px;
    margin-left: initial !important;
    margin-right: initial !important;
  }

  .archive .post-image, .blog .post-image {
    height: auto;
  }
  .archive .posts .post:nth-child(3), .blog .posts .post:nth-child(3) {
    border-top: none;
    padding-top: 0;
  }
} /* << end 851px media query */

/* END: Blog feed sidebar removal  */

/* Footer */

.credits .section-inner {
	padding-bottom: 60px;
}

.credits .section-inner, .credits .section-inner a {
	text-align:center!important;
	color:#f8f8d9;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.credits .section-inner li, .credits .section-inner p {
	text-align:center;
	list-style-type: none;
}

.credits .widget + .widget {
	border-top:0;
	margin-top:15px;
	padding-top:15px;
}

@media (max-width:767px) {
	.blog-logo {
		padding-right:50px;
	}
	.blog-logo:after {
		content:none;
	}
}

@media (min-width:1168px) {
	/* Layout */
	/*.wrapper:after {
		width:23.5%;
	}
	.content {
		width:73%;
	}
	.content:before {
		right:23.5%;
	}
	.sidebar {
		width:23.5%;
	}*/
}

/* CUSTOM */

a {
	cursor: pointer;
}

body {
	overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
}

.flexslider {
	max-height: 350px;
}

.flexslider .image {
	width: 100%;
	height: 26vw;
	max-height: 350px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 0px;
}

.flexslider .label, .flexslider .responsive-label {
    font-family: 'Lato', sans-serif;
    color: white;
    background: rgba(21,121,152,0.95);
    display: inline-block;
    padding: 15px 20px;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 0.05em;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.flexslider .responsive-label {
  display: none;
}

.home .post-image-caption {
    color: white;
    background: rgba(21,121,152,0.95);
    display: inline-block;
    padding: 15px 20px;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 0.05em;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.front-page-boxes {
    margin-top: 25px;
	background: url(images/bg.png) repeat-x center bottom;
    padding: 40px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.front-page-boxes .spacer {
    width: 2px;
    height: 150px;
    background: #E9D054;
}

.front-page-boxes .signup {
	width: 35%;
}

.front-page-boxes .input-box {
	display: block;
    width: 100%;
    padding: 10px 56px 10px 15px;
    font-family: 'Lato', Helvetica, sans-serif;
    font-size: 1rem;
    color: #111;
}

.front-page-boxes .button, .navigation .button.facebook {
	display: block;
	background-image: url(images/button-bg.png);
    color: #9F7806;
    width: 110px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    height: 43px;
    text-align: center;
}

.front-page-boxes .facebook .button i {
	position: absolute;
	top:7px;
	left: 8px;
}

#post-5.post {
	background: transparent;
}

.front-page-boxes .button:hover,  .navigation .button.facebook:hover {
	color: #880000 !important;
}

.front-page-boxes .donate {
	width: 20%;
}

.front-page-boxes .facebook {
	width: 27%;
}

.front-page-boxes .facebook .button, .navigation .button.facebook {
	width: 42px;
  font-size: 24px;
	position: relative;
}

.front-page-boxes .donate .label, .front-page-boxes .facebook .label {
    padding-bottom: 20px;
}

.front-page-boxes .label {
	color: white;
    font-weight: 600;
    font-size: 25px;
    letter-spacing: 0.05em;
    padding-bottom: 15px;
}

@media (max-width: 1150px) {
	.front-page-boxes {
	    padding: 25px 25px 30px;
	}

	.front-page-boxes .label {
		font-size: 22px;
	}
}

.single-post .flexslider, .flex-viewport {
	margin-bottom: 0px;
}


.no-margins {
	margin: 0 !important;
}

.header-wrapper {
	z-index: 10;
	width: 100%;
	position: fixed;
	background: none;
}

.header {
	padding: 25px 0px 15px;
    max-height: 118px;
    background: url(images/bg.png) repeat-x center -6px;
}

.wrapper {
    height: calc(100% - 134px);
    margin-top: 134px !important;
}

.any-guide {
	background: #f7f3b4 !important;
}

.scrollbar-offset {
  -webkit-overflow-scrolling: touch;
	overflow-y: scroll;
    overflow-x: hidden;
    height: 100%;
}

:target:before {
  content:"";
  display:block;
  height:176px; /* fixed header height*/
  margin:-176px 0 0; /* negative fixed header height */
}

.navigation {
    background: #800000;
    margin-left: -15px;
}

.navigation .section-inner {
    max-width: 88%;
}

.post-content a {
    border-bottom: 0;
}

.post-content a:hover {
    border-bottom: 1px solid #800000;
}

.primary-menu {
		list-style-type: none;
		margin: 0;
}

.primary-menu ul li {
    background: rgba(48, 48, 48, .95);
    text-align: left;
		margin-top: 0;
		margin-bottom: 0;
		list-style-type: none;
}
.primary-menu > li:hover > ul{
  top:42px;
}

.primary-menu > li > ul:before {
	border-bottom-color: rgba(48, 48, 48, .95);
}

.primary-menu ul .menu-item-has-children::after {
	right: 3px;
    margin-top: -6px;
    border-left-color: white;
}

.primary-menu ul .menu-item-has-children:hover::after {
    border-left-color: white;
    right: 3px;
}

.primary-menu ul ul {
    top: 0px;
    margin-top: 0px;
}

.primary-menu ul a {
	font-weight: 600;
	letter-spacing: 0.05em;
    padding: 18px 15px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
.primary-menu > li > a {
	padding: 18px 15px;
}

.primary-menu ul li:hover {
	background: rgba(48, 48, 48, 1);
}

.primary-menu ul li:hover > a {
    color: #0093C2 !important;
}



.search-container {
    display: block;
    background: #fff;
    width: 150px;
    height: 35px;
    float: right;
    margin-right: 15px;
    position: relative;
    margin-top: 9px;
}

@media (max-width: 1080px) {
	.search-container {
		display: none;
	}
}

@media (max-width: 900px) {
	.navigation .button.facebook {
		display: none;
	}
}
.search-container .section-inner {
    margin: 0;
    max-width: 100%;
}

.search-container .search-field {
    display: block;
    border: none;
    background: none;
    width: 83%;
    padding: 0;
    margin-right: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 6px 10px;
    font-style: italic;
    height: 100%;
    color: #222;
}

.search-container .search-button {
	display: block;
    background: none;
    position: absolute;
    top: 7px;
    margin-top: 0px;
    right: 8px;
}

.search-container .search-button .fa {
    font-size: 16px;
}

.navigation .button.facebook {
	float: right;
    width: 35px;
    font-size: 18px;
    height: 35px;
    margin-top: 9px;
    line-height: 35px;
    margin-right: 15px;
		position: relative;
}
.navigation .button.facebook i {
	position: absolute;
	top:2px;
	left: 10px;
}

.content {
	width: 1200px;
	max-width: calc(88% + 24px);
	padding-top: 0px;
	padding-bottom: 0px;
    min-height: calc(100% - 275px)
}

.post {
	background-color: white;
}

.content:before {
	content:none;
}

.content .post-header {
	margin-bottom: 0px;
}

.post-image {
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
    height: 21vw;
    max-height: 350px;
	margin-bottom: 0px !important;
    position: relative;
}

.post-image .post-title, .post-title-responsive {
    font-family: 'Lato', sans-serif;
	   color: white;
    background: rgba(21,121,152,0.95);
    display: inline-block;
    padding: 15px 20px;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 0.05em;
    position: absolute;
    bottom: 20px;
    left: 25px;
}

.post-title-responsive {
  display: none;
  position: relative;
  bottom: 0px;
  left: 0px;
}

.wp-caption {
	position: relative;
}

.wp-caption .wp-caption-text, .post-content .wp-caption-text, .wp-caption-text {
	color: black;
	line-height: 100%;
	font-size: 11px;
    position: absolute;
    bottom: -15px;
    right: 5px;
    font-weight: 400;
}

.single-post .post-editor-content {
	padding: 40px
}

.post-inner div {
	line-height: 170%;
    margin-bottom: 1.5em;
}

/*
.post-content ul {
    list-style: none;
    margin-left: 0px;
}
*/

.post-content h5 {
	font-size: 1.3em;
    color: rgba(128,0,0,0.8);
    padding-bottom: 10px;
    border-bottom: 3px solid rgba(128,0,0,0.8)
}

.post-content h5:first-of-type {
	margin-top: 0px;
}

.grid_layout {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	width: calc(100% + 30px);
	background: #f1f1f1;
}

.grid_element {
	flex: 0 1 auto;
    display: flex;
    flex-direction: column;
	padding: 25px 15px 0px;
	border: none !important;
}

.grid_cover {
	position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    opacity: 0;
    transition: opacity 0.4s;
    background: rgba(0,0,0,0.12);
    margin: 0 !important;
}

.grid_element:hover .grid_cover {
	opacity: 1;
}

.grid_element:hover .label {
	background: rgba(21,121,152,0.95);
}

.grid_element .image {
	width: 100%;
    height: 19vw;
    max-height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 0px;
}

.grid_element .label {
	transition: background 0.4s;
    background: rgba(21,121,152,0.8);
    color: white;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 20px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    margin-bottom: 0px;
}

#post-54 .grid_element .info-text, #post-56 .grid_element .info-text {
    background: rgba(21,121,152,1);
    color: white;
    padding: 1.5vw 10px 1.5vw 13px;
    font-size: 17px;
    line-height: 23px;
    flex: 1 1 auto;
}


#post-54 .grid_element .info-text h1,  #post-56 .grid_element .info-text h1 {
	  font-size: 18px;
    line-height: 25px;
    margin: 0;
    display: inline-block;
    font-weight: 600;
    font-family: inherit;
}

@media(max-width: 1200px) {
	#post-54 .grid_element .info-text, #post-56 .grid_element .info-text {
		font-size: 16px;
		line-height: 20px;
	}
}

@media(max-width: 1100px) and (min-width: 850px) {
	#post-54 .grid_element .info-text, #post-56 .grid_element .info-text {
	    font-size: 14px;
	    line-height: 17px;
	}

	#post-54 .grid_element .info-text h1,  #post-56 .grid_element .info-text h1 {
		font-size: 17px;
	    line-height: 22px;
	}
}

.search-results .content {
	background: white;
	padding-top: 20px;
}

.search-results .page-title {
	border-bottom-color: #880000;
}

.search-results .page-title h4, .search-results .page-title p, .archive-nav a{
	font-weight: 600;
	color: #800000;
}

.posts .post + .post, .archive-nav {
    border-top-color: #880000;
}

.error404 .single-post .post-title {
	font-size: 1.5em;
}

.error404 .post {
	padding: 40px;
}

@media(max-width: 850px) {
  .mobile-menu, .wrapper {
    margin-top: 80px !important;
    height: calc(100% - 80px);
  }

  .mobile-menu {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  .mobile-menu::-webkit-scrollbar {
    display: none;
  }

  .scrollbar-offset::-webkit-scrollbar {
    display: none;
  }

  .mobile-menu .sub-menu {
    margin-top: 0px;
  }

  .body {
    background: #f1f1f1;
  }

  .header {
    border-top: 0;
  }

  .content {
    max-width: 100%;
  }

  .post-image .post-title {
    display: none;
  }

  .post-title-responsive {
    display: block;
  }

  .grid_layout {
    margin-left: 0px;
    width: 100%;
  }

  .grid_element {
    width: 50% !important;
  }

  .grid_element .image {
    height: 40vw;
    max-height: 40vw;
  }

  .flexslider .label {
    display: none;
  }

  .flexslider .responsive-label {
    display: block;
    position: relative;
  }

  .front-page-boxes {
    margin-top: 0px;
  }

  .front-page-box.donate, .front-page-box.facebook, .front-page-boxes .spacer {
    display: none;
  }

  .front-page-box.signup {
    display: block;
    width: 70%;
    margin: auto;
  }

  #post-54 .grid_element .info-text, #post-56 .grid_element .info-text {
    padding: 20px;
  }
}

@media(max-width: 630px) {
  .single-post .post-editor-content {
    padding: 30px;
  }

  .post-title-responsive, .flexslider .responsive-label {
    font-size: 32px;
    line-height: 36px;
  }
}

@media(max-width: 500px) {
  .grid_element {
    width: 100% !important;
  }

  .grid_element .image {
    height: 70vw;
    max-height: 70vw;
  }
  .front-page-box.signup {
    width: 90%;
  }
}

@media(max-width: 450px) {
  .single-post .post-editor-content {
    padding: 25px;
  }
}

@media(max-width: 410px) {
  .mobile-menu, .wrapper {
    margin-top: 20vw !important;
    height: calc(100% - 20vw);
  }

  .post-title-responsive, .flexslider .responsive-label {
    font-size: 24px;
    line-height: 28px;
  }
}


/* New Salsa engage styles */

.front-page-boxes .signup .sli-columns{
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.front-page-boxes .signup .sli-form, .front-page-boxes .signup .sli-element {
  margin-bottom: 0;
  margin-top: 0;
} 
